Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url 'https://api.keyapi.ai/v1/linkedin/get_user_educations?urn=ACoAAARpiwIBp_SzoeHPlUfOvmtibe08Ea1iCh4&page=1' \ --header 'Authorization: Bearer <YOUR_API_KEY>'
{ "code": 0, "message": "success", "data": { "page": 1, "total": 3, "has_more": false, "data": [ { "id": "2231584", "school": "NRI Group of Institute", "date": { "start": "2003", "end": "2007" }, "degree": "Bachelor of Engineering (B.E.), Electrical and Electronics Engineering" }, { "id": "13577249", "school": "Maharishi Vidya Mandir Senior Secondary School", "date": { "start": "1998", "end": "2002" }, "degree": "10+2, Mathematics" }, { "id": "13678878", "school": "Kendriya Vidyalaya", "date": { "start": "1993", "end": "1998" } } ] }, "requestId": "1386f236-962c-457a-bf15-ae53629553ec" }
获取LinkedIn用户教育背景
🤖 让 AI 帮你写调用代码
点击按钮复制一段结构化提示词,可直接交给 ChatGPT、Claude 或其他 AI 助手生成接口调用代码。
接口鉴权凭证。请在请求 Header 中传入 Authorization: Bearer <YOUR_API_KEY>。 可在 Dashboard 获取你的 API Key。
Authorization: Bearer <YOUR_API_KEY>
用户URN,可通过get_user_profile接口获取
页码,默认为1
请求成功
The response is of type object.
object